/*form*/
/*.tx-solr-search-form{*/
    /*padding: 7px;*/
/*}*/
/*.tx-solr-search-form{*/
    /*margin-bottom: 0;*/
/*}*/
#hero_suche .tx-solr-search-form{
    padding-top: 42px;
    margin-left: -15px;
    margin-right: -10px;
}

.btn-bbb-solr-search {
    margin-top: -3px;
    margin-left: -4px;
}
.bbb-searchbox .tx-solr-q {
padding: .375rem;
}

.bbb_inputsearch:hover{
    border: black;
}

.bbb_inputsearch-btn{
    color: #0064a7;
    margin-right: 0px;
}

/* progress bar */
.bbb_progress_value{
    font-size: .85rem;
}
.progress-bar{
    background-color: #ff8700;
}

/* results */
.results-list .result-content{
    margin-bottom: 0;
}
.results-list .list-group-item:hover{
    background-color: #f7f7f7;
}
.bbb_solr-search-pl{
    padding-left: 2rem;
}

/*filter activ */
.tx_solr .btn-circle{
    background-color: #ff8700;
    color: white;
    padding: 3px 15px;
}

/* pagination */
#solr-pagination{
    margin: 10px 0px;
}
#solr-pagination .pagination li a{
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}
#solr-pagination .pagination li.active a{
    background-color: #ff8700;
    color: #FFF;
}
#solr-pagination .pagination li:hover:not(.active) a{
    background-color: #ddd;
}


/* facetten */
#tx-solr-faceting a, #tx-solr-faceting a:hover{
    color: #2f2f2f;
    font-family: 'PT Sans',Arial,sans-serif,"Helvetica Neue",Helvetica,Arial;
}
.bbb-facet-toggle a[aria-expanded="false"]::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f067";
    font-size: .6rem;
    color: #3b3a3a;
    padding-right: 0.3rem;
    vertical-align: middle;
    display: inline-block;
}
.bbb-facet-toggle a[aria-expanded="true"]::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f068";
    font-size: .6rem;
    color: #3b3a3a;
    padding-right: 0.3rem;
    vertical-align: middle;
    display: inline-block;
}
#tx-solr-faceting h5{
    font-size: 1rem;
}

#tx-solr-faceting .facet-label .fa-filter{
    margin-right: 1rem;
}
#tx-solr-faceting #facet-accordion-content > .card > .card-header,
#tx-solr-faceting #facet-accordion-faecher_rlp > .card > .card-header,
#tx-solr-faceting #facet-accordion-type > .card > .card-header{
    background-color: #e5e5e5;
}
#tx-solr-faceting .card-title {
    margin: -0.25rem;
}

#tx-solr-faceting .card-body{
    padding: 0rem;
}
#tx-solr-faceting .card-body .list-group-item{
    padding: .5rem .1rem;
    margin-left: .5rem;
}

#tx-solr-faceting .facet{
    margin-top: 1rem;
}
    /*!*search-functions*!*/
/*#tx-solr-search-functions .solr-facets-available h3,*/
/*#tx-solr-lastsearches h3, #tx-solr-frequent-searches h3{*/
    /*padding-left: 30px;*/
/*}*/
/*#tx-solr-facets-in-use h3{*/
    /*padding-left: 40px;*/
/*}*/

/*.bbb-solr-hierarchyTree{*/
    /*margin-bottom: 20px;*/
/*}*/


/*.bbb-solr-hierarchyTree .card-header{*/
    /*padding: 0;*/
/*}*/
/*.bbb-solr-hierarchyTree .btn {*/
    /*white-space: normal;*/
    /*text-align: left;*/
/*}*/

/*.bbb_solr-search-pl #results-per-page{*/
    /*margin-left: -40px;*/
/*}*/
/*.bbb_solr-search-pl #results-per-page .col-form-label{*/
    /*padding-top: 0;*/
/*}*/

/*.bbb-solr-hierarchyTree ul.bbb-solr-HrFacet{*/
    /*padding: 0;*/
/*}*/
/*.bbb-solr-hierarchyTree .card-body{*/
    /*padding: .5rem;*/
    /*padding-left: 1.4rem;*/
/*}*/
/*#tx-solr-faceting .bbb-solr-hierarchyTree .card-body li{*/
    /*list-style-type: circle;*/
/*}*/

/*.bbb-solr-hierarchyTree .bbb-solr-facet-label {*/
    /*background-color: #cfcecf;*/
    /*color: #494949;*/
    /*font-weight: bold;*/
    /*text-align: center;*/
    /*height: 35px;*/
    /*vertical-align: middle;*/
    /*line-height: 35px;*/
/*}*/

/*#tx-solr-faceting .facets .facet-option-list{*/
    /*padding: 0;*/
/*}*/

/*#tx-solr-faceting .bbb-solr-hierarchyTree .bbb-solr-options {*/
    /*padding: .3rem;*/
    /*margin-left: 25px;*/
/*}*/

/*.bbb-solr-activeFilters {*/
    /*background-color: #bbffcb;*/
/*}*/
/*#tx-solr-faceting .bbb-solr-activeFilters, #tx-solr-lastsearches .bbb-solr-searchBoxes,*/
/*#tx-solr-frequent-searches .bbb-solr-searchBoxes{*/
    /*margin-left: 40px;*/
    /*margin-bottom: 30px;*/
/*}*/

/*#tx-solr-faceting .bbb-solr-filtertype li, #tx-solr-lastsearches .bbb-solr-searchBoxes li {*/
    /*list-style-type: circle;*/
/*}*/

/*!*#tx-solr-faceting .bbb-solr-activeFilters a, #tx-solr-faceting .bbb-solr-hierarchyTree a{*!*/
    /*!*color: #2f2f2f;*!*/
/*!*}*!*/
/*#tx-solr-faceting .bbb-solr-activeFilters ul {*/
    /*padding: 10px 0px 0px 10px;*/

/*}*/
/*#tx-solr-faceting .bbb-solr-activeFilters{*/
  /*padding-top:10px;*/
/*}*/
/*#tx-solr-lastsearches ul {*/
    /*padding: 10px 0px 0px 25px;*/
/*}*/
/*#tx-solr-frequent-searches ul {*/
    /*padding-left: 5px;*/
/*}*/

/*#tx-solr-faceting h3, #tx-solr-lastsearches h3,*/
/*#tx-solr-frequent-searches h3{*/
    /*margin-bottom: 0px;*/
/*}*/

/*!*sonst durchsichtig*!*/
/*.autocomplete-suggestions .tx-solr-autosuggest {*/
    /*z-index: 2;*/
/*}*/
/*.ui-widget-content{*/
    /*color: #494949;*/
/*}*/

.autocomplete-suggestion{
    color: #494949;
}

/*.bbb_solr_references{*/
    /*display: inline-table;*/
    /*padding-left: 10px;*/
    /*margin-bottom: 1.3rem;*/
/*}*/
/*!* show more*!*/
/*li .facet-type-options .tx-solr-facet-hidden{*/
    /*display: none;*/
/*}*/

/* search-form */
.bbb_searchform{
    border: 1px solid #dee2e6;
    box-shadow: 0 1px 3px 0 rgba(12,12,13,0.2);
}
.tx-solr-q.form-control:focus{
    box-shadow: none;
}
.bbb_searchform:hover, .bbb_searchform:focus-within{
    border: 1px solid black;
}
/*.bbb_searchform:focus-within{
    -webkit-box-shadow: 0 0 0 .2rem rgba(0,82,98,.25);
    box-shadow: 0 0 0 .2rem rgba(0,82,98,.25);
}*/

/* typo3 v10 */
#tx-solr-search ul li, #tx-solr-search-functions ul li{
    text-indent: 0px;
    display: list-item;
}
#tx-solr-search ul>li:before, #tx-solr-search-functions ul>li:before{
    content: none;
}
